@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */

body{
	font-size:87%;/*14px*/
	color:#000;
	line-height:1.6;
}
* html body{text-align:center;}

div#bg_box{background:url(../img/bg_box01.jpg) repeat-x 0 0;}

div#box{
	width:950px;
	margin:0 auto;
	padding-top:24px;
}
* html div#box{text-align:left;}

div#container{
	overflow:hidden;
	height:100%;
	margin-bottom:75px;
}

div#content{
	width:720px;
	float:left;
}

/* ------------------------------------------------------------

コンテンツ

------------------------------------------------------------ */

/* heading
---------------------------------------------- */

/* bg_h3 */

div.bg_h3_top{
	background:url(../img/bg_h3_top01.gif) no-repeat 0 0;
	margin-bottom:20px;
}

div.bg_h3_btm{
	background:url(../img/bg_h3_btm01.jpg) repeat-x 0 bottom;
	padding:10px 10px 8px 16px;
	font-weight:bold;
	height:100%;
}

/* bg_h3_2 */

div.bg_h3_top2{
	background:url(../img/bg_h3_top02.gif) repeat-x 0 0;
	margin-bottom:20px;
}

div.bg_h3_btm2{
	background:url(../img/bg_h3_btm01.jpg) repeat-x 0 bottom;
	padding:10px 10px 8px 16px;
	font-weight:bold;
	height:100%;
}

div.bg_h3_btm3{
	background:url(../img/bg_h3_btm01.jpg) repeat-x 0 bottom;
	padding:10px 10px 8px 16px;
	font-size: 136%;
	height:100%;
}

/* h4_bar */

h4.h4_bar{
	border-left:6px solid #0D4993;
	padding:0 0 0 9px;
	font-size:136%;
	font-weight:normal;
	margin-bottom:20px;
}



/* div
---------------------------------------------- */

div.bdr_btm{
	border-bottom:1px solid #BAC5CB;
	padding-bottom:20px;
	margin-bottom:20px;
}

div.bdr_btm_dot{
	border-bottom:1px dotted #BAC5CB;
	padding-bottom:10px;
	margin-bottom:20px;
}


/* ul
---------------------------------------------- */

/* ico_arrow01 */

ul.ico_arrow01 li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 0.4em;
	padding:0 0 0 18px;
}

ul.ico_arrow01 li a{
	color:#0066FF;
	text-decoration:underline;
}

ul.ico_arrow01 li a:hover{color:#4D94FF;}


/* pageback */

ul.pageback li{
	background:url(../img/ico_back01.gif) no-repeat 0 0.4em;
	padding:0 0 0 18px;
}

ul.pageback li a{
	color:#0066FF;
	text-decoration:underline;
}

ul.pageback li a:hover{color:#4D94FF;}


/* ico_circle01 */

ul.ico_circle01 li{
	background:url(../img/ico_circle01.gif) no-repeat 10px 0.4em;
	padding:0 0 0 37px;
}

ul.ico_circle01 li a{
	color:#0066FF;
	text-decoration:underline;
}

ul.ico_circle01 li a:hover{color:#4D94FF;}


/* ico_circle02 */

ul.ico_circle02 li{
	background:url(../img/ico_circle02.gif) no-repeat 10px 0.4em;
	padding:0 0 0 37px;
}

ul.ico_circle02 li a{
	color:#0066FF;
	text-decoration:underline;
}

ul.ico_circle02 li a:hover{color:#4D94FF;}



/* ol
---------------------------------------------- */

/* breadcrumb */

div#bg_breadcrumb_top{
	background:#fff url(../img/bg_breadcrumb_top01.gif) no-repeat 0 0;
	margin-bottom:30px;
}

div#bg_breadcrumb_btm{
	background:url(../img/bg_breadcrumb_btm01.gif) no-repeat 0 bottom;
}

ol#breadcrumb{
	overflow:hidden;
	height:100%;
	font-size:86%;
	line-height:2;
	padding:0 12px;
}

ol#breadcrumb li{
	float:left;
	list-style:none;
}

ol#breadcrumb li a{
	background:url(../img/ico_breadcrumb01.gif) no-repeat right center;
	padding:0 25px 0 0 ;
	margin-right:8px;
	color:#0066FF;
	text-decoration:underline;
	display:block;
}

ol#breadcrumb li a:hover{text-decoration:none;}


/* paragraph
---------------------------------------------- */

p.bg_bdr{
	background:url(../img/bg_bdr01.gif) no-repeat 0 0;
	padding-top:15px;
	margin-bottom:35px;
	font-size:144%;
	font-weight:bold;
}


/* table
---------------------------------------------- */

table{
	width:100%;
	margin-bottom:20px;
}


/* default */

table.default{
	border-collapse:separate;
	border-top:2px solid #afafaf;
	border-right:2px solid #444444;
	border-bottom:2px solid #444444;
	border-left:2px solid #afafaf;	
}

table.default td{
	border-top:1px solid #444444;
	border-right:1px solid #afafaf;
	border-bottom:1px solid #afafaf;
	border-left:1px solid #444444;
	padding:10px;
}

/* type01 */

table.type01{
	border-top:1px dotted #999;
}

table.type01 th{
	border-bottom:1px dotted #A4B3BB;
	background:#F5F8F8;
	padding:10px;
	text-align:left;
	vertical-align:middle;
	width:25%;
	font-weight:bold;
}

table.type01 td{
	border-bottom:1px dotted #A4B3BB;
	padding:10px;
    word-break: break-all;
}


/* type02 */

table.type02{
	border:1px solid #999;
}

table.type02 th{
	border:1px solid #999;
	background:#F5F8F8;
	padding:10px;
	text-align:left;
	vertical-align:middle;
	width:25%;
	font-weight:bold;
}

table.type02 td{
	border:1px solid #999;
	padding:10px;
}


/* type03 */

table.type03{
	border:1px solid #ccc;
}

table.type03 th.ttl{background:#E4E9E9;}

table.type03 th{
	border:1px solid #ccc;
	background:#F3F5F5;
	font-weight:normal;
	text-align:left;
	padding:5px 7px;
}

table.type03 td{
	border:1px solid #ccc;
	padding:5px 7px;
}



/* etc
---------------------------------------------- */

/* anchor */

p a,
table a{
	color:#0066FF;
	text-decoration:underline;
}

p a:hover,
table a:hover{color:#4D94FF;}


/* font-size */

.f80per{font-size:80%;}
.f93per{font-size:93%;}
.f115per{font-size:115%;}
.f129per{font-size:129%;}
.f172per{font-size:172%;}
.f136per{font-size:136%;}

/* position */

.relative{position:relative;}


/* margin */

.mb_55{margin-bottom:55px !important;}

.mr_08{margin-right:8px !important;}
.mr_176{margin-right:176px !important;}

/* color */

.red{color:#C40000;}


/* background_color */

.bg_gray{background:#F5F8F8;}


/* width */

.w50{width:50px;}
.w70{width:70px;}
.w111{width:111px;}
.w120{width:120px;}
.w150{width:150px;}
.w208{width:208px;}
.w240{width:240px;}
.w310{width:310px;}
.w350{width:350px;}
.w366{width:366px;}
.w360{width:360px;}
.w460{width:460px;}
.w490{width:490px;}
.w630{width:630px;}


/* font-weight */

.normal{font-weight:normal;}

/* リンク */
.link01{
	color: #192ED4 !important;
	text-decoration: underline !important;
}

.link01:hover{text-decoration: none !important;}

.link02{
	color:#0066FF !important;
	text-decoration:underline !important;
}

.link02:hover{text-decoration: none !important;}



